Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685353 - [DOCS] command duplication "unschedulable node"
Summary: [DOCS] command duplication "unschedulable node"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.1.0
Assignee: Michael Burke
QA Contact: MinLi
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-05 02:37 UTC by jooho lee
Modified: 2019-03-12 14:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-07 13:35:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description jooho lee 2019-03-05 02:37:02 UTC
Document URL: 
https://docs.openshift.com/container-platform/4.0/nodes/nodes/nodes-nodes-working.html


Section Number and Name: 
Deleting nodes from a cluster


Describe the issue: 
This function of the following commands is exactly the same .
 
~~~
$ oc adm cordon <node>
$ oc adm manage-node <node> --schedulable=false
~~~

Suggestions for improvement: 

I think we can remove one of them.

Additional information:

Comment 1 Michael Burke 2019-03-07 13:35:06 UTC
Min -- Thank you for catching this. I left both because there was some debate about which command to use. I removed the `oc adm manage-node` command as it is deprecated and merged the PR. If we need to reopen the PR and BZ, please let me know.


Note You need to log in before you can comment on or make changes to this bug.